# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 28 01:22:34 UTC 2016
pkgname = chrony
pkgver = 2.3-3
pkgdesc = Lightweight NTP client and server
url = http://chrony.tuxfamily.org/
builddate = 1461806554
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 891904
arch = armv7h
license = GPL
backup = etc/chrony.conf
depend = nss
depend = readline
depend = libcap
depend = libedit
